Page MenuHomePhabricator

Add 'since Dec. 2011' after 'x feedback posts'
Closed, ResolvedPublic

Description

Author: reha

Description:
[from Fabrice Florin 2012-05-08 17:21:38 UTC]

  • Let's add 'since Dec. 2011' after 'x feedback posts'

Version: unspecified
Severity: enhancement

Details

Reference
bz36695

Related Objects

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 12:24 AM
bzimport added a project: ArticleFeedbackv5.
bzimport set Reference to bz36695.
bzimport created this task.May 9 2012, 2:18 PM

Thanks, Reha! However, I had intended that copy change to ONLY apply to the Central Feedback page, where we have plenty of room for it -- not on the Article Feedback page. Could you please remove it from that Article Feedback page, where space is tight?

reha wrote:

Fixed and submitted to gerrit:

https://gerrit.wikimedia.org/r/7151

reha wrote:

(first half; remove request at #1 not done)

reha wrote:

Fixed and sent to gerrit; same url.